- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_uri_t

# mongoc_uri_get_ssl()

## Synopsis

    bool
    mongoc_uri_get_ssl (const mongoc_uri_t *uri);

## Parameters

- `uri`: A mongoc_uri_t.

## Description

Fetches a boolean indicating if SSL was specified for use in the URI.

## Returns

Returns a boolean, true indicating that SSL should be used.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.